WhatsApp stopt met ondersteuning voor oude telefoons

Foto: AFP
Print Friendly, PDF & Email

WhatsApp stopt met de ondersteuning voor een aantal oude Android-telefoons en iPhones. Mensen met deze toestellen kunnen de berichtendienst per 1 november niet meer gebruiken, schrijft het bedrijf op een ondersteuningspagina.

Om WhatsApp op een iPhone te kunnen gebruiken, is nu minimaal iOS 10 nodig. De iPhone 5 is het oudste toestel dat op deze versie van het besturingssysteem voor iPhones draait. De iPhone 4 en 4S, die niet op iOS 10 draaien, worden vanaf 1 november niet meer ondersteund door de berichtendienst.

Voor Android-toestellen is gaan gelden dat ze minimaal op Android 4.1 moeten draaien. Deze versie van het door Google ontwikkelde besturingssysteem voor smartphones verscheen ruim negen jaar geleden.

De wijziging werd begin september aangekondigd. Gebruikers die in bezit zijn van telefoons waarvoor de ondersteuning nu eindigt, wordt door de berichtendienst aangeraden over te stappen op een nieuwer toestel.

Hier vind je welke versie van Android draait op jouw toestel
- Open de instellingen van je telefoon en scroll naar beneden
- Klik op 'Over de telefoon'
- Bekijk bij 'Softwareversie' welke versie van Android op jouw telefoon draait

Hier vind je welke versie van iOS draait op jouw toestel
- Open de Instellingen-app van je telefoon
- Scroll naar beneden en klik op 'Algemeen'
- Klik bovenaan op 'Info'
- Achter het kopje 'Softwareversie' staat welke versie van iOS op jouw iPhone draait

NU.nl

VANDAAG